Subject: Re: [lojban] space tenses

From: [email-masked]
Date: Sun, 11 Aug 2002 16:35:22 EDT

In a message dated 8/11/2002 1:06:23 PM Central Daylight Time, 
[email-masked] writes:

> Can you explain? I've tried not to learn or think about the
> tense system, because I dislike it so much, but naively I
> would gloss these thus:
> 
> {mi klama le zarci pu'o le nu mi citka} 
> 
> I go to the shop in the runup to my eating.
> 
> {mi klama le zarci ca le nu mi pu'o citka}
> 
> I go to the shop at the time of the runup to my eating.
> 
> {mi pu'o klama le zarci ca le nu mi citka}.
> 
> It is the runup to my going, at the time of my eating, to the store.
> 
> Hence my naive glossing reflects the usage you consider erroneous.
> 
> Oh, I see: the issue is whether pu'o means "runup to" or "inchoative"
> or "until", since all 3 are different but equally sanctioned by the
> ma'oste, just like ba'o (aftermath v. since v. perfective).
> 

Usually I'd say this is xorxes job, but, so far as I understand you, I think 
you agree with xorxes (so far as I understand him) in the first two cases and 
then flop over to the other side.

I don't hate tenses, but they can give me a headache, so I am dealing with 
this mess rather slowly -- maybe tomorrow.